from django.db import models
from datetime import date
from actividades.models import Actividad
from workflow.models import Workflow
# Create your models here.
class Rel_Actividad(models.Model):
	id_rel_actividad = models.AutoField(primary_key=True)
	id_actividad_padre = models.ForeignKey(Actividad, null=True, related_name='id_actividad_padre')
	id_actividad_hijo = models.ForeignKey(Actividad, null=True, related_name='id_actividad_hijo')
	id_workflow = models.ForeignKey(Workflow)
	class Meta:
		db_table = u'ic_rel_actividad'
